/**********************************************************************************************************************/
/******************************************** Header Navigation Style 1 ***********************************************/
/**********************************************************************************************************************/
#first-nav-pill {
    background-color: #f1f1f1;
}

#first-nav-pill > ul > li:first-child {
    border-top: 2px solid #333;
    width: 100px;
}

#first-nav-pill > ul > li a:hover,
#first-nav-pill > ul > li a:focus,
#first-nav-pill > ul > li a:active,
.dropdown-submenu:hover > a {
    background-color: #333;
    background-image: none;
}

#first-nav-pill .dropdown-submenu > a:after {
    border-left-color: #333;
}

#second-nav-pill {
    background-color: #f1f1f1;
}

#second-nav-pill > ul > li:first-child {
    border-top: 2px solid #333;
    width: 100px;
}

#second-nav-pill > ul > li a:hover, #second-nav-pill > ul > li a:focus {
    background-color: #333;
    background-image: none;
}

#third-nav-pill {
    background-color: #f1f1f1;
}

#third-nav-pill > ul > li:first-child {
    border-top: 2px solid #333;
    width: 100px;
}

#third-nav-pill > ul > li > a:hover, #third-nav-pill > ul > li > a:focus {
    background-color: #333;
    background-image: none;
}

#fourth-nav-pill {
    background-color: #f1f1f1;
}

#fourth-nav-pill > ul > li:first-child {
    border-top: 2px solid #333;
    width: 100px;
}

#fourth-nav-pill > ul > li > a:hover, #fourth-nav-pill > ul > li > a:focus {
    background-color: #333;
    background-image: none;
}

#fifth-nav-pill {
    background-color: #f1f1f1;
}

#fifth-nav-pill > ul > li:first-child {
    border-top: 2px solid #333;
    width: 100px;
}

#fifth-nav-pill > ul > li > a:hover, #fifth-nav-pill > ul > li > a:focus {
    background-color: #333;
    background-image: none;
}

#sixth-nav-pill {
    background-color: #f1f1f1;
}

/**********************************************************************************************************************/
/******************************************** Header Navigation Style 2 ***********************************************/
/**********************************************************************************************************************/
.corporate-header #header-navigation ul li a:hover .nav-text {
    color: #333;
}

.corporate-header #header-navigation ul.dropdown-menu > li:first-child {
    border-top: 2px solid #333;
}

.corporate-header #header-navigation ul > li > ul > li a:hover {
    background-color: #333;
}

.nav-search .search-icon i {
    background-color: #333;
    color: #fff;
}


/**********************************************************************************************************************/
/**************************************************** Top Image *******************************************************/
/**********************************************************************************************************************/
#top-image {
    height: 260px;
}

.top-image1 {
    background: transparent url(../images/empresas.jpg) top left no-repeat;
}

.top-image2 {
    background: transparent url(../images/headercomercio.jpg) top left no-repeat fixed;
}

.top-image3 {
    background: transparent url(../images/header-image3.png) top left no-repeat fixed;
}

.top-image4 {
    background: transparent url(../images/headerbancos.jpg) top left no-repeat fixed;
}
.top-image5 {
    background: transparent url(../images/headerrestaurant.jpg) top right no-repeat fixed;
}
.top-image7 {
    background: transparent url(../images/headerhotel.jpg) top left no-repeat fixed;
}
.top-image8 {
    background: transparent url(../images/headereventos.jpg) top left no-repeat fixed;
}
.top-image9 {
    background: transparent url(../images/header-image2.png) top center no-repeat fixed;
}
.top-image10 {
    background: transparent url(../images/headerinmobiliarias.jpg) top center no-repeat fixed;
}

/**********************************************************************************************************************/
/*************************************************** Breadcrumbs ******************************************************/
/**********************************************************************************************************************/
#breadcrumbs a {
    color: #ff6319;
}

.isotope-filter > ul > li {
    background-color: #ff6319;
}

.isotope-filter > ul > li:hover {
    color: #fff;
    background-color: #ff6319;
}

input.search-box {
    background: #ff6319;
}


/**********************************************************************************************************************/
/*********************************************** Revolution Slider ****************************************************/
/**********************************************************************************************************************/

.rev-slider-wrapper{
    position:relative;
    visibility: hidden;
    max-height:700px !important;
    padding:0;
    overflow:hidden;
    width: auto !important;
	z-index:0;
}

.rev-slider{
    max-height:700px !important;
    width: 100% !important;
    position:relative;
    overflow:hidden;
}

.rev-slider .caption {
    font-family: "open sans";
    font-weight: lighter;
    background-color: transparent;
    background-image: none;
    color: #000;
}

.rev-slider .video-caption iframe {
    position: absolute;
    top: 24px;
    left: 110px;
    border: 0;
}

.rev-slider .black-medium {
    font-size: 40px;
    color: #000;
	letter-spacing:-1;
	line-height:40px;
	padding:5px;
	background:rgba(255,255,255,0.7);
}

.rev-slider .orange-big {
    font-size: 90px;
    color: #ff6319;
	letter-spacing:-1;
	line-height:100px;
	padding:5px;
	background:rgba(255,255,255,0.7);
}

.rev-slider .orange-medium {
    font-size: 50px;
    color: #333;
	line-height:50px;
	font-weight:400;
	
}

.rev-slider .black-small {
    font-size: 18px;
    color: #000;
	line-height:40px;
	letter-spacing:-1px;
	line-height:30px;
	padding:5px;
	background:rgba(255,255,255,0.7);
}

.rev-slider .green-big {
    font-size: 45px;
    color: #91C240;
	line-height:50px;
	font-weight:700;
}

.rev-slider .violet-big {
    font-size: 55px;
    color: #7676A3;
	font-weight:400;
}

.rev-slider .blue-big {
    font-size: 50px;
    color: #fff;
	letter-spacing:-2px;
	line-height:70px;
	padding:5px;
	background:rgba(0,0,0,0.7);
}

/**********************************************************************************************************************/
/***************************************************** Buttons ********************************************************/
/**********************************************************************************************************************/
.stylish-button, .stylish-button {
    background-color: ;
	color:#ec6427;
	border:2px solid #ec6427;
	border-radius:3px;
	padding:3px;
}
.stylish-button-blanco, .stylish-button-blanco {
    background-color: ;
	color:#fff;
	border:2px solid #fff;
	border-radius:3px;
	padding:3px;
}

.stylish-button-2 {
    background-color: #333;
}

.buttons-404 a.stylish-button {
    margin: 0 0 10px 0;
}

/**********************************************************************************************************************/
/***************************************************** Services *******************************************************/
/**********************************************************************************************************************/
.service-box-1 {
    background-color: #111;
}

.service-box-2 {
    background-color: #333;
}

.service-box-3 {
    background-color: #111
}

.service-box-4 {
    background-color: #333;
}

/**********************************************************************************************************************/
/****************************************** Standard Element Container ************************************************/
/**********************************************************************************************************************/
.standard-element-container-1 {
    background: url(../images/element-bg-image1.png) top center no-repeat;
}

.standard-element-container-2 {
    background: #F5F5F6 url(../images/element-bg-image2.png) top center no-repeat;
}

.standard-element-image {
    margin-bottom: -75px;
    margin-left: 0px
}

.element-image-center {
    margin: 0 auto -75px !important;
    max-width: 995px;

}


/**********************************************************************************************************************/
/************************************************* Pricing Tables *****************************************************/
/**********************************************************************************************************************/
.pricing-table .stylish-button {
    background-color: #;
}

.highlighted-table .stylish-button {
    background-color: #;
}

#header-navigation ul li {
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
}

#header-navigation > ul > li:hover {
    padding-top: 8px;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
}


/**********************************************************************************************************************/
/****************************************************** Blog **********************************************************/
/**********************************************************************************************************************/
.post-title-icon {
    color: #fff;
    background-color: #ff6319;
}

.post-info a {
    color: #ff6319;
}

.post-list i {
    color: #fff;
    background-color: #ff6319;
}

.stylish-button input {
    background-color: ;
}